
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>衣食住行启发幼儿数学思维 / 亲亲早教 </title>
    <meta name="description" content="衣食住行启发幼儿数学思维 数学这个词,乍一看好像很抽象,遥不可及,但是,它又实实在在存在于生活中,与我们的衣食住行都有着密切的关系.因此,我们和孩子在一起时,可以不失时机地和他做以下游戏,启发孩子的数学思维. 物物对应: 孩子产生数概念,首先需要了解数与物的对应关系,在孩子数数时,最好让他指着要数的物体一个个地按顺序数.另外,还要让孩子理解基数的概念,即顺序数下来的最后一个数就是物体的数量. 分辨异同: 给孩子两个杯子,让他找出两者之间的相同与不同.杯子可以换成其他生活中的常用品,如袜子.鞋.手帕.玩具等.由于孩子小,开" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">衣食住行启发幼儿数学思维</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-04 17:05:20</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　数学这个词，乍一看好像很抽象，遥不可及，但是，它又实实在在存在于生活中，与我们的衣食住行都有着密切的关系。因此，我们和孩子在一起时，可以不失时机地和他做以下游戏，启发孩子的数学思维。</p>
<p>　　物物对应：</p>
<p>　　孩子产生数概念，首先需要了解数与物的对应关系，在孩子数数时，最好让他指着要数的物体一个个地按顺序数。另外，还要让孩子理解基数的概念，即顺序数下来的最后一个数就是物体的数量。</p>
<p>　　分辨异同：</p>
<p>　　给孩子两个杯子，让他找出两者之间的相同与不同。杯子可以换成其他生活中的常用品，如袜子、鞋、手帕、玩具等。由于孩子小，开始时只能从比较突出的特征上辨别物体的异同，可以先给他一样东西，让他找出另一样和这件有一处或几处相同的地方，如给他一支蜡笔，他可能会找出一件衣服，因为那支蜡笔和这件衣服是同一种颜色的。给他一个苹果，他可能会找出一个皮球，因为苹果和皮球都是圆的。孩子在回答您的问题时，需要观察、比较、分析，然后得出结论，而这些都是今后进行数学学习及问题思考的基本技巧。</p>
<p>　　比较大小：</p>
<p>　　孩子一般很喜欢把物体直接放在一起比较高低大小，像游戏那样有趣，家长的提问可以从简单开始，逐渐增加难度。比如可以先比较两支不同的笔、两个苹果、两本书，这些东西都可以直接放在一起比较；然后比较门和扫帚哪个高，冰箱和板凳哪个矮，这样的比较中有一件东西可以移动；之后再比较桌子和沙发、两个窗户等都不能移动的物体，引导孩子借助工具，如常规测量工具、绳子、铅笔等进行比较。</p>
<p>　　综合分类：</p>
<p>　　这是针对孩子进行归类和数数的综合训练。和孩子一起清理玩具、衣柜、厨房里的储物柜时，都是做此类游戏的好时机。可以把玩具车按颜色、大小、形状等进行分类，并让孩子数出各类分别是多少；也可以把衣服按颜色进行分类，并数出每种有几件；更可以把混在一起的筷子、勺子给孩子，让他分类并点数，孩子对这种游戏一般都很有兴趣。</p>
<p>　　组数比较：</p>
<p>　　比较两组物品的数量有多少，为孩子将来学习减法打下基础。家里几乎所有的物品都可以拿来做这个游戏，拿出一些物品随意分成两组，让孩子比较哪组多，哪组少。还有一种玩法孩子可能更喜欢：给孩子一些硬币，最好是偶数数量的，让他扔出去，扔完后让他数一下是正面的多还是反面的多。</p>
<p>　　这些游戏乐趣多多，会让孩子在不知不觉中萌发对数学的兴趣，形成数学的简单思维能力，为将来进入幼儿园数学学习打下良好基础。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9691046.html">五个小问号启发的数学思维</a></h4>
                                <div class="item-excerpt"><p>一问物体有多少 孩子建立数字的概念需要首先学习数与物的对应关系.在孩子数数时,要让他指着要数的物体一个一个地按顺序点数.另外,还要让孩子理解基数的概念,即:顺序数下来的最后一个数字即是物体的数量.这个 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45442284.html">重新理解幼儿数学教育,大力提倡为思维而教</a></h4>
                                <div class="item-excerpt"><p>近日在对幼儿家长进行的一次调查中,发现了一个奇怪的现象:很多家长以为幼儿学习数学就是学习数数和加减运算,而且持这种认识的还不在少数.看来,在许多家长心中,识数会算是第一重要的,而数学教育的价值也就在于 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4506481.html">无处不在的幼儿数学教育</a></h4>
                                <div class="item-excerpt"><p>数学是研究现实世界的空间形式和数量关系的科学.人的生活实践(衣.食.住.行)几乎都离不开数学,自然界的一切生物,像花朵.蜗牛.蜂巢等也都包含着数学美. 数学具有抽象性.概括性.逻辑性的特点,根据幼儿的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9691502.html">幼儿数学活动材料的再思考</a></h4>
                                <div class="item-excerpt"><p>&lt;纲要&gt;&quot;总则&quot;部分表明:&quot;幼儿园教育应综合利用各种教育资源,共同为幼儿的发展创造良好的条件:幼儿园教育应尊重幼儿身心发展的规律和学习特点&quot;.瑞士心 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45695054.html">启发幼儿废物利用的实践与研究</a></h4>
                                <div class="item-excerpt"><p>一.问题提出: 幼儿是21世纪的新人,初步培养他们有保护环境的责任感,是社会公德主要内容之一.3-6岁是人一生发展的关建期,培养幼儿的环保意识,发展幼儿的想象力,创造力,必须抓住这一关键期对幼儿进行教 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45161856.html">幼儿数学教育的八种途径</a></h4>
                                <div class="item-excerpt"><p>幼儿数学教育具有较强的系统性.科学性和逻辑性,教学的难度可想而知.要使其真正成为教师愿教.幼儿愿学的一门学科,不妨去探寻一下-- *** 幼儿数学教育是一门系统性.科学性.逻辑性较强的学科,所以教师在 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/8529411.html" title="服避孕药不良反应的处理措施">服避孕药不良反应的处理措施</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8204601.html" title="大班语言教案:假如我是--">大班语言教案:假如我是--</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8242091.html" title="准妈妈的营养手册">准妈妈的营养手册</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8910204.html" title="[鼠系列]明星求药记">[鼠系列]明星求药记</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8104042.html" title="东北菜:麻酱紫鲍">东北菜:麻酱紫鲍</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6850284.html" title="营养食谱:一日食谱举例">营养食谱:一日食谱举例</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6596292.html" title="新生命健康第一步:产检">新生命健康第一步:产检</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6204594.html" title="孕期准妈妈要保持特殊之美">孕期准妈妈要保持特殊之美</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6244251.html" title="胎教比教育更重要">胎教比教育更重要</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6296642.html" title="如何面对怀孕征兆">如何面对怀孕征兆</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8501264.html" title="2015北京市各城区最新小学入学政策">2015北京市各城区最新小学入学政策</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8546911.html" title="合理宣泄怒气的几种方法">合理宣泄怒气的几种方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8542822.html" title="3个月宝宝智能发育监测">3个月宝宝智能发育监测</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8560842.html" title="拼图游戏可提高宝宝思维能力">拼图游戏可提高宝宝思维能力</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8595611.html" title="为什么要进行百日咳预防接种">为什么要进行百日咳预防接种</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8244102.html" title="大班教案:苹果树找医生">大班教案:苹果树找医生</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8251841.html" title="托班语言教案:小树叶飘呀飘">托班语言教案:小树叶飘呀飘</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8294292.html" title="小班数学教案:鞋子对对碰">小班数学教案:鞋子对对碰</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8292586.html" title="中班艺术教案:池塘里的小鸭子">中班艺术教案:池塘里的小鸭子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8950964.html" title="徽菜:糯米圆子">徽菜:糯米圆子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8994611.html" title="浅谈幼儿良好生活习惯的培养">浅谈幼儿良好生活习惯的培养</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6005251.html" title="哪些食物对孩子的眼睛有益?">哪些食物对孩子的眼睛有益?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6088811.html" title="宝宝长牙期需注意的10件事">宝宝长牙期需注意的10件事</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6090154.html" title="怎样可以击退产后抑郁">怎样可以击退产后抑郁</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6016104.html" title="幼儿经常便秘吃那些食物好">幼儿经常便秘吃那些食物好</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6460522.html" title="宝宝视觉发展的3个阶段">宝宝视觉发展的3个阶段</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6800541.html" title="宝宝喝的酸奶,当心买错了">宝宝喝的酸奶,当心买错了</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6801151.html" title="潮汕菜:核桃仁爆鸡丁">潮汕菜:核桃仁爆鸡丁</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6858042.html" title="明星出街抢眼雪地靴(二)">明星出街抢眼雪地靴(二)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6826256.html" title="馋嘴美女大饱口福减肥法">馋嘴美女大饱口福减肥法</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WQ2AgDxe.html" title="幼兒教案 椅子輕輕放">幼兒教案 椅子輕輕放</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4KL5k9Jn.html" title="我们和祖国最亲亲教案">我们和祖国最亲亲教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qVxw4QJR.html" title="等分图形教案">等分图形教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/DaJ4vaL7.html" title="大班主题保护动物情感目标">大班主题保护动物情感目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJDk74xz.html" title="艺术区给妈妈的心愿卡">艺术区给妈妈的心愿卡</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjdXNLY.html" title="带状疱疹疫苗是终身免疫吗">带状疱疹疫苗是终身免疫吗</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx9E01xe.html" title="心理模仿好奇">心理模仿好奇</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLYrkXxN.html" title="礼貌打扰大班社会课教案">礼貌打扰大班社会课教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6q1lx0.html" title="西瓜和青蛙大班教案">西瓜和青蛙大班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJq887xy.html" title="亲亲好叔叔教案与反思">亲亲好叔叔教案与反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2lowqJP.html" title="中班主题活动长大真好">中班主题活动长大真好</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KAg6xn.html" title="幼儿园正确使用杀虫物品教案">幼儿园正确使用杀虫物品教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQQqlJp.html" title="幼儿园安全正确使用杀虫剂教案">幼儿园安全正确使用杀虫剂教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJooz5Jl.html" title="亲亲小毛巾小班教案">亲亲小毛巾小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyoO3LB.html" title="熊猫吹泡泡教案">熊猫吹泡泡教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxbqNQLj.html" title="科学小实验水中开花">科学小实验水中开花</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ3MrVLj.html" title="大班逛花店教案">大班逛花店教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLY1O5LN.html" title="切水果&comma;从正反两方面探讨科技玩">切水果&comma;从正反两方面探讨科技玩</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPmgN2b.html" title="中班科学小工具比本领中班教案">中班科学小工具比本领中班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGYQk2X.html" title="幼儿园大班教案泡沫板当滑板">幼儿园大班教案泡沫板当滑板</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>